### Method

# Gio SrvTarget get_priority

since: 2.22

#### Declaration [src]

    guint16
    g_srv_target_get_priority (
      GSrvTarget* target
    )

#### Description [src]

Gets `target`‘s priority. You should not need to look at this; `GResolver` already sorts the targets according to the algorithm in RFC 2782.

Available since: 2.22

#### Return value

Type: `guint16`

`target`‘s priority.